Package org.eclipse.net4j.util.io

## Interface EncodingProvider

-     public interface EncodingProvider

  Since:
    3.14
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getEncoding()` |

- - ### Method Detail

    - #### getEncoding

          java.lang.String getEncoding()